                                                 /* Normal Text css */

.nrmltxt {
	font-size: 18px !important;
	line-height: 27px;
}
.nrmltxt14 {
	font-size: 16px;
	font-weight: 300;
	line-height: 27px;
	font-style: normal;
	text-align: left;
	color: #000000;
}
                                                      /* Image css */
.bg1{
  background: url(bg1.png);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
}      
.bg2{
  background: url(bg2.png);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
  background-position: center;
} 
.bg3{
  background: url(bg3.png);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
  background-position: center;
}    
                                                   /* Ul-li  */
ul.list li::marker {
  font-size: 23px !important;
  color: #ff5204;
}
user agent stylesheet
::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px !important;
  text-align: start !important;
  text-align-last: start !important;
}
ul.list li {
  font-size: 18px !important;
  list-style: square !important;
  margin: 18px 0 0 22px !important;
}
.list li {
  font-size: 14px !important;
  list-style: inside square !important;
  margin: 7px !important;
}
ul, li {
  line-height: normal;
  list-style: outside none none;
  margin: 0;
  padding: 0 0 0%;
}
.list-icon2 li {
  list-style-image: url(correct.png);
  margin: 15px 30px !important;
  width: 100%;
  padding: 0px 10px;
}
::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px !important;
  text-align: start !important;
  text-align-last: start !important;
}
.img-responsive {
	max-width: 100%;
	height: auto;
}
img {
	vertical-align: middle;
}

img {
	border: medium none;
	outline: medium none;
}
                                                      /* Text Align */
.center {
  text-align: center;
}

.left {
  text-align: left;
}
.specer {
  float: left;
  height: 20px;
  width: 100%;
}

div{
  display:block;
}

.bgcolor {
  background-color: #F2F7FF;
}                                       
                                                      /* Responsive css */
@media only screen and (min-width:1023px) {}

@media (min-width:769px) and (max-width:1024px) {
	
  .block24{
    width: 100%;
    float: left;
  }

}

@media (min-width:0px) and (max-width:768px) {
	
  .block24{
    width: 100%;
    float: left;
  }
  .img-responsive {
    max-width: 100%;
    height: auto;
  }
 
}


